<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算書表編製_增購及汰換車輛明細表>
<CGBA2395C_增購及汰換車輛明細表_row>
　<車輛類型別>其他特殊用途車輛</車輛類型別>
　<預算數_原預算數>2.163E7</預算數_原預算數>
　<預算數_預算增減數>0.0</預算數_預算增減數>
　<預算數_合計>2.163E7</預算數_合計>
　<決算數>2.1356829E7</決算數>
　<比較增減數_金額>-273171.0</比較增減數_金額>
　<比較增減數_百分比>-1.26</比較增減數_百分比>
　<車輛數_預計購入數>21</車輛數_預計購入數>
　<車輛數_實際購入數>21</車輛數_實際購入數>
　<說明>汰換91年購置之偵緝車1輛、94年4輛、95年2輛、96年7輛、97年7輛，合計21輛。
ˉ</說明>
</CGBA2395C_增購及汰換車輛明細表_row>
<CGBA2395C_增購及汰換車輛明細表_row>
　<車輛類型別>一般公務用機車</車輛類型別>
　<預算數_原預算數>2.837E7</預算數_原預算數>
　<預算數_預算增減數>0.0</預算數_預算增減數>
　<預算數_合計>2.837E7</預算數_合計>
　<決算數>2.83275E7</決算數>
　<比較增減數_金額>-42500.0</比較增減數_金額>
　<比較增減數_百分比>-0.15</比較增減數_百分比>
　<車輛數_預計購入數>438</車輛數_預計購入數>
　<車輛數_實際購入數>438</車輛數_實際購入數>
　<說明>汰換92年購置之公務機車282輛、96年20輛、97年58輛、98年54輛、99年13輛、100年11輛，合計438輛。
ˉ</說明>
</CGBA2395C_增購及汰換車輛明細表_row>
<CGBA2395C_增購及汰換車輛明細表_row>
　<車輛類型別>　合　計</車輛類型別>
　<預算數_原預算數>5.0E7</預算數_原預算數>
　<預算數_預算增減數>0.0</預算數_預算增減數>
　<預算數_合計>5.0E7</預算數_合計>
　<決算數>4.9684329E7</決算數>
　<比較增減數_金額>-315671.0</比較增減數_金額>
　<比較增減數_百分比>-0.63</比較增減數_百分比>
　<車輛數_預計購入數>459</車輛數_預計購入數>
　<車輛數_實際購入數>459</車輛數_實際購入數>
　<說明>null</說明>
</CGBA2395C_增購及汰換車輛明細表_row>
</CGBA2395C_決算書表編製_增購及汰換車輛明細表>
